MonoDevelop.Ide 0.18.0.0 System.Object System.IDisposable
- Method
  System.Void To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.Pads.ITreeBuilderContext To be added.To be added.To be added.
- Property
  System.Type To be added.To be added.To be added.
To be added. To be added.